/*
 * Copyright (c) 2018 Renesas Electronics Corporation. All rights reserved.
 */

#ifndef SCIFDRV0_H
#define SCIFDRV0_H

int32_t PutCharSCIF0(char outChar);
void PowerOnScif0(void);
void WaitPutScif0SendEnd(void);
void InitScif0_SCIFCLK(void);

#endif /* SCIFDRV0_H */
